» Ubuntu » Пакети

Error

two or more packages specified (bzip2 natty-updates)